

.t3-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.logo {
  float: left;
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image {
  overflow: hidden;
}
.logo-image a {
  background-image: url("../../templates/t3_blank/images/logo.png");
  background-repeat: no-repeat;
  width: 204px;
  height: 65px;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text a {
  text-decoration: none;
  font-size: 17.5px;
}
.logo-text h1 {
  color: #005794;
  margin-bottom: 0;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text h2 {
  margin-top: 0;
}
.logo-text .site-slogan {
  display: block;
  margin-top: 0;
}
.languageSearch {
  margin-top: 20px;
  text-align: right;
}
.head-search {
  float: right;
}
.head-search form {
  margin: 0;
  float: right;
}
.head-search label {
  display: none;
}
.head-search .input {
  background: url("../../templates/t3_blank/images/ico/search-invert.png") no-repeat 8px center;
  width: 120px;
  padding-left: 26px;
}
.head-search .input:focus {
  color: #444;
  width: 180px;
}
.t3-sl {
  padding-bottom: 60px;
  padding-top: 60px;
}
.t3-sl-1 {
  color: #fff;
  padding: 40px 0 40px;
}
.t3-sl-1 .t3-module {
  margin-bottom: 0;
}
.t3-sl-1 .module-title {
  color: #fff;
  font-size: 14px;
}
.t3-sl-1 .btn {
  padding: 4px 14px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
  color: ;
  text-shadow: 0 1px 1px rgba(255,255,255,0.75);
  background-color: #f8f8f8;
  background-image: -moz-linear-gradient(top,#ffffff,#eee);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#eee));
  background-image: -webkit-linear-gradient(top,#ffffff,#eee);
  background-image: -o-linear-gradient(top,#ffffff,#eee);
  background-image: linear-gradient(to bottom,#ffffff,#eee);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
  border-color: #eee #eee #c8c8c8;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #eee;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  font-size: 12px;
  text-transform: uppercase;
}
.t3-sl-1 .btn:hover,
.t3-sl-1 .btn:focus,
.t3-sl-1 .btn:active,
.t3-sl-1 .btn.active,
.t3-sl-1 .btn.disabled,
.t3-sl-1 .btn[disabled] {
  color: ;
  background-color: #eee;
  *background-color: #e1e1e1;
}
.t3-sl-1 .btn:active,
.t3-sl-1 .btn.active {
  background-color: #d5d5d5 \9;
}
.t3-sl-1 .btn:hover,
.t3-sl-1 .btn a.btn:hover {
  text-decoration: none;
  background-color: #eee;
}
.t3-sl-1 > .row > .item-last {
  background: url("../../templates/t3_blank/images/border-bg.png") repeat-y left top;
}
.t3-sl-1 > .row > .item-last .t3-module {
  margin-left: 40px;
}
.t3-sl-1 > .row > .item-last .t3-module .category-module li {
  padding-bottom: 0;
}
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a {
  background: none;
  color: #005794;
  display: inline-block;
  font-size: 12px;
  opacity: 1;
  padding: 4px 14px;
  text-indent: 0;
  text-transform: uppercase;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
  color: ;
  text-shadow: 0 1px 1px rgba(255,255,255,0.75);
  background-color: #f8f8f8;
  background-image: -moz-linear-gradient(top,#fff,#eee);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#eee));
  background-image: -webkit-linear-gradient(top,#fff,#eee);
  background-image: -o-linear-gradient(top,#fff,#eee);
  background-image: linear-gradient(to bottom,#fff,#eee);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
  border-color: #eee #eee #c8c8c8;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #eee;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a.active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a.disabled,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a[disabled] {
  color: ;
  background-color: #eee;
  *background-color: #e1e1e1;
}
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a.active {
  background-color: #d5d5d5 \9;
}
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active {
  color: #002a48;
  text-decoration: none;
  color: ;
  text-shadow: 0 1px 1px rgba(255,255,255,0.75);
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top,#fff,#ffffff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#ffffff));
  background-image: -webkit-linear-gradient(top,#fff,#ffffff);
  background-image: -o-linear-gradient(top,#fff,#ffffff);
  background-image: linear-gradient(to bottom,#fff,#ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  border-color: #ffffff #ffffff #d9d9d9;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover:hover,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover:focus,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover:active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover.active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover.disabled,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover[disabled],
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus:hover,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus:focus,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus:active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus.active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus.disabled,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus[disabled],
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active:hover,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active:focus,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active:active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active.active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active.disabled,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active[disabled] {
  color: ;
  background-color: #ffffff;
  *background-color: #f2f2f2;
}
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover:active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:hover.active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus:active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:focus.active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active:active,
.t3-sl-1 > .row > .item-last .t3-module .category-module p.mod-articles-category-readmore a:active.active {
  background-color: #e6e6e6 \9;
}
.t3-spotlight-1 .category-module {
  margin: 0 10px;
}
.t3-spotlight-1 .item-first .category-module {
  margin-left: 0;
}
a.readmore {
  background: url("../../templates/t3_blank/images/ico/readmore.png") no-repeat left top;
  width: 20px;
  height: 20px;
  display: block;
  margin-top: 20px;
  outline: none;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
a.readmore:hover,
a.readmore:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}
a.readmore span {
  display: none;
}
.t3-sl-2 {
  background-color: none;
  color: #666;
  padding-top: 0;
  padding-bottom: 0;
}
.t3-sl-2 .t3-spotlight-2 .module-ct {
  margin-bottom: 0;
  position: relative;
  
  overflow: hidden;
  padding-bottom: 20px;
}
.t3-sl-2 .t3-spotlight-2 .module-ct .module-ct,
.t3-sl-2 .t3-spotlight-2 .module-ct .module-title {
  margin-bottom: 0;
  margin-left: 40px;
  margin-right: 40px;
}
.t3-sl-2 .row-fluid .span4 {
  width: 33.3333%;
  margin-left: 0;
}
.t3-sl-2.container .t3-spotlight {
  width: auto !important;
}
.t3-mainbody {
  padding-bottom: 40px;
  padding-top: 40px;
}
.t3-footer {
  background: #00305D;
  color: #eee;
  *zoom: 1;
}
.t3-footer:before,
.t3-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footer a {
  color: #eee;
}
.t3-footer a:hover,
.t3-footer a:active,
.t3-footer a:focus {
  color: #e6e6e6;
}
.t3-footer .btn a,
.t3-footer .button a {
  color: #005794;
}
.t3-footer .btn a:hover,
.t3-footer .btn a:active,
.t3-footer .btn a:focus,
.t3-footer .button a:hover,
.t3-footer .button a:active,
.t3-footer .button a:focus {
  color: #002a48;
}
.t3-footnav {
  padding: 60px 0 40px;
  *zoom: 1;
}
.t3-footnav:before,
.t3-footnav:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footnav:after {
  clear: both;
}
.t3-footnav ul {
  list-style: none;
  margin-left: 0;
}
.t3-footnav li {
  line-height: 24px;
}
.t3-footnav h3 {
  font-size: 18px;
  color: #fff;
}
.t3-copyright {
  border: none;
  font-size: 12px;
  padding: 40px 0 80px;
  *zoom: 1;
}
.t3-copyright:before,
.t3-copyright:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-copyright:after {
  clear: both;
}
.copyright {
  float: left;
}
.poweredby {
  float: right;
  text-align: right;
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  float: right;
  opacity: .5;
}
.animate-img img {
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
  transform: scale(0);
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}
.animate-img.inview img {
  transform: scale(1);
  opacity: 1;
  filter: alpha(opacity=100);
}
.animate-img .jai-map-wrap .point {
  margin-top: -100px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.animate-img .jai-map-wrap .point20 {
  -webkit-transition: all 20.2s ease-out 20s;
  -moz-transition: all 20.2s ease-out 20s;
  -o-transition: all 20.2s ease-out 20s;
  transition: all 20.2s ease-out 20s;
}
.animate-img .jai-map-wrap .point19 {
  -webkit-transition: all 19.2s ease-out 19s;
  -moz-transition: all 19.2s ease-out 19s;
  -o-transition: all 19.2s ease-out 19s;
  transition: all 19.2s ease-out 19s;
}
.animate-img .jai-map-wrap .point18 {
  -webkit-transition: all 18.2s ease-out 18s;
  -moz-transition: all 18.2s ease-out 18s;
  -o-transition: all 18.2s ease-out 18s;
  transition: all 18.2s ease-out 18s;
}
.animate-img .jai-map-wrap .point17 {
  -webkit-transition: all 17.2s ease-out 17s;
  -moz-transition: all 17.2s ease-out 17s;
  -o-transition: all 17.2s ease-out 17s;
  transition: all 17.2s ease-out 17s;
}
.animate-img .jai-map-wrap .point16 {
  -webkit-transition: all 16.2s ease-out 16s;
  -moz-transition: all 16.2s ease-out 16s;
  -o-transition: all 16.2s ease-out 16s;
  transition: all 16.2s ease-out 16s;
}
.animate-img .jai-map-wrap .point15 {
  -webkit-transition: all 15.2s ease-out 15s;
  -moz-transition: all 15.2s ease-out 15s;
  -o-transition: all 15.2s ease-out 15s;
  transition: all 15.2s ease-out 15s;
}
.animate-img .jai-map-wrap .point14 {
  -webkit-transition: all 14.2s ease-out 14s;
  -moz-transition: all 14.2s ease-out 14s;
  -o-transition: all 14.2s ease-out 14s;
  transition: all 14.2s ease-out 14s;
}
.animate-img .jai-map-wrap .point13 {
  -webkit-transition: all 13.2s ease-out 13s;
  -moz-transition: all 13.2s ease-out 13s;
  -o-transition: all 13.2s ease-out 13s;
  transition: all 13.2s ease-out 13s;
}
.animate-img .jai-map-wrap .point12 {
  -webkit-transition: all 12.2s ease-out 12s;
  -moz-transition: all 12.2s ease-out 12s;
  -o-transition: all 12.2s ease-out 12s;
  transition: all 12.2s ease-out 12s;
}
.animate-img .jai-map-wrap .point11 {
  -webkit-transition: all 11.2s ease-out 11s;
  -moz-transition: all 11.2s ease-out 11s;
  -o-transition: all 11.2s ease-out 11s;
  transition: all 11.2s ease-out 11s;
}
.animate-img .jai-map-wrap .point10 {
  -webkit-transition: all 10.2s ease-out 10s;
  -moz-transition: all 10.2s ease-out 10s;
  -o-transition: all 10.2s ease-out 10s;
  transition: all 10.2s ease-out 10s;
}
.animate-img .jai-map-wrap .point9 {
  -webkit-transition: all 9.2s ease-out 9s;
  -moz-transition: all 9.2s ease-out 9s;
  -o-transition: all 9.2s ease-out 9s;
  transition: all 9.2s ease-out 9s;
}
.animate-img .jai-map-wrap .point8 {
  -webkit-transition: all 8.2s ease-out 8s;
  -moz-transition: all 8.2s ease-out 8s;
  -o-transition: all 8.2s ease-out 8s;
  transition: all 8.2s ease-out 8s;
}
.animate-img .jai-map-wrap .point7 {
  -webkit-transition: all 7.2s ease-out 7s;
  -moz-transition: all 7.2s ease-out 7s;
  -o-transition: all 7.2s ease-out 7s;
  transition: all 7.2s ease-out 7s;
}
.animate-img .jai-map-wrap .point6 {
  -webkit-transition: all 6.2s ease-out 6s;
  -moz-transition: all 6.2s ease-out 6s;
  -o-transition: all 6.2s ease-out 6s;
  transition: all 6.2s ease-out 6s;
}
.animate-img .jai-map-wrap .point5 {
  -webkit-transition: all 5.2s ease-out 5s;
  -moz-transition: all 5.2s ease-out 5s;
  -o-transition: all 5.2s ease-out 5s;
  transition: all 5.2s ease-out 5s;
}
.animate-img .jai-map-wrap .point4 {
  -webkit-transition: all 4.2s ease-out 4s;
  -moz-transition: all 4.2s ease-out 4s;
  -o-transition: all 4.2s ease-out 4s;
  transition: all 4.2s ease-out 4s;
}
.animate-img .jai-map-wrap .point3 {
  -webkit-transition: all 3.2s ease-out 3s;
  -moz-transition: all 3.2s ease-out 3s;
  -o-transition: all 3.2s ease-out 3s;
  transition: all 3.2s ease-out 3s;
}
.animate-img .jai-map-wrap .point2 {
  -webkit-transition: all 2.2s ease-out 2s;
  -moz-transition: all 2.2s ease-out 2s;
  -o-transition: all 2.2s ease-out 2s;
  transition: all 2.2s ease-out 2s;
}
.animate-img .jai-map-wrap .point1 {
  -webkit-transition: all 1.2s ease-out 1s;
  -moz-transition: all 1.2s ease-out 1s;
  -o-transition: all 1.2s ease-out 1s;
  transition: all 1.2s ease-out 1s;
}
.animate-img.inview .jai-map-wrap .point {
  margin-top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.animate-text {
  overflow: hidden;
}
.animate-text p {
  opacity: 0;
  filter: alpha(opacity=0);
  left: 800px;
  position: relative;
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}
.animate-text.inview p {
  left: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.animate-text-fade p {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 2s ease-out 0s;
  -moz-transition: all 2s ease-out 0s;
  -o-transition: all 2s ease-out 0s;
  transition: all 2s ease-out 0s;
}
.animate-text-fade.inview p {
  opacity: 1;
  filter: alpha(opacity=100);
}
.animate-left-box,
.animate-right-box {
  overflow: hidden;
}
.animate-left-box > div {
  left: -800px;
  position: relative;
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}
.animate-left-box.inview > div {
  left: 0;
}
.animate-right-box > div {
  right: -800px;
  position: relative;
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}
.animate-right-box.inview > div {
  right: 0;
}
.animate-img-slide img {
  position: absolute;
  top: 100%;
  opacity: 0;
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}
.animate-img-slide.inview img {
  top: 0;
  opacity: 1;
}
.animate-img-slide.inview .highlight img {
  left: 0;
}
.animation-img-hover img {
  transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -webkit-backface-visibility: hidden;
}
div.animation-img-hover {
  margin-bottom: 20px;
  overflow: hidden;
}
div.animation-img-hover img {
  margin: 0;
}
div.animation-img-hover.pull-left {
  margin-right: 20px;
}
.animation-img-hover:hover img {
  transform: scale(1.15) rotate(-1.75deg);
  -o-transform: scale(1.15) rotate(-1.75deg);
  -ms-transform: scale(1.15) rotate(-1.75deg);
  -moz-transform: scale(1.15) rotate(-1.75deg);
  -webkit-transform: scale(1.15) rotate(-1.75deg);
}
.t3-back-to-top .deactive {
  display: none;
}
.t3-back-to-top .active {
  display: block;
}
.t3-back-to-top .backtotop {
  position: fixed;
  bottom: 100px;
  cursor: pointer;
  font-size: 0;
  text-indent: -999em;
  background: url("../../templates/t3_blank/images/backtotop.png") no-repeat left top;
  width: 40px;
  height: 40px;
}
.t3-back-to-top .backtotop:hover {
  background-color: #000;
}

